@charset "utf-8";
.c-header-logo img {
  height: 60px;
}
.c-footer-logo img {
    height: 60px;
}
.footer-web-link {
  top: 8px;
}
.tabBox .tabArea .one_tab {
  width: calc(100% / 4);
}
@media (max-width: 767px) {
  .c-header-logo img {
    height: 45px;
  }
  .c-footer-logo img {
    height: 45px;
  }
}
/* -------------------------------------------- */
/* こんな方であればぜひご応募ください　背景画像 */
/* -------------------------------------------- */
.suitableness-sp-box {
  background-image: url(../upload/fullsize/bgi-suitableness-sp.jpg);
}

@media (min-width: 768px) {
  .suitableness-wrap {
    background-image: url(../upload/fullsize/bgi-suitableness.jpg);
  }
}
/* -------------------------------------------- */
